.container {
  margin-top: 50px;
  text-align: center;
}
.button {
  margin-left: 10px;
  width: 100px;
  height: 50px;
  border-radius: 5px;
  border: none;
  background-color: rgb(99, 187, 12);
  font-size: 18px;
  color: white;
}